Package: bolt-lmm

Scenario: cross_unstable_main_amd64
Date: 2020-03-28 05:00:02

Architectures: ppc64el

Summary: conflict between gcc:$host and gcc:$build

src:bolt-lmm (2.3.4+dfsg-2) [PTS] [ctrl]
   ↓ gfortran
gfortran (4:9.2.1-3.1) [PTS] [ctrl]
   ↓ gcc (= 4:9.2.1-3.1)
   ↓ build-essential:amd64
build-essential (12.8) [PTS] [ctrl]
   ↓ gcc:amd64 (>= 4:9.2)
gcc:$host (4:9.2.1-3.1) [PTS] [ctrl]
gcc:$build (4:9.2.1-3.1) [PTS] [ctrl]
CONFLICT